From aa3e754e6f5e79172baf5d6e2621b0ef02260f53 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Felix=20Scha=CC=88fer?= <felix@fachschaften.org>
Date: Mon, 3 Jun 2013 23:21:57 +0200
Subject: Call correct controller and action

--HG--
extra : source : 58a991fa4ebfbf766b9169130ed5072ddd700f7f
---
 app/views/my/page.html.erb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/app/views/my/page.html.erb b/app/views/my/page.html.erb
index ac70563..60bf5e3 100644
--- a/app/views/my/page.html.erb
+++ b/app/views/my/page.html.erb
@@ -31,6 +31,6 @@
 	<% end if @blocks['right'] %>
 </div>
 
-<%= context_menu :controller => 'issues', :action => 'context_menu' %>
+<%= context_menu :controller => 'context_menus', :action => 'issues' %>
 
 <% html_title(l(:label_my_page)) -%>
-- 
1.7.1


